<div class="rc-panel pink" data-title="Join secure network">
    <p>Please enter the network password for <em>{{ssid}}</em>.</p>
    <form name="form">
      <input type="password" id="password" ng-model="password" placeholder="Password" autocomplete="off" required></p>
    </form>
    <button ng-click="next()" class="button right" ng-disabled="form.$invalid">Next</button>
</div>